/* FONTS */
@import url(http://fonts.googleapis.com/css?family=Open+Sans|Bree+Serif);

/* HTML, BODY */
html {
	background-color: #CCC;
}
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Bree Serif', serif;
}

/* UNIVERSAL */
.dropshadow {
	-webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.2);
}



/* NAVIGATION */
.navigation {
	padding-top: 50px;
}


/* SLIDESHOW */
.carousel .item {
    width: 100%; /*slider width*/
    max-height: 600px; /*slider height*/
}
.carousel .item img {
    width: 100%; /*img width*/
}
/*add some makeup*/
.carousel .carousel-control {
    background: none;
    border: none;
    top: 50%;
}
/*full width container*/
@media (max-width: 767px) {
    .block {
        margin-left: -20px;
        margin-right: -20px;
    }
}



/* CONTENT */
.content {
	background-color: transparent;
}
.content .container {
	padding-top: 20px;
	padding-bottom: 20px;
}


/* CELLS */
.cells {
	background-color: transparent;
}
.cells .container {
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: transparent;
	border-top: 1px solid rgba(0,0,0,0.1);
}


/* FOOTER */
.footer {
	background-color: transparent;
	color: rgba(0,0,0,0.5);
}
.footer .container {
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: transparent;
	border-top: 1px solid rgba(0,0,0,0.1);
}
.footer a, .footer a:link {
	text-decoration: none;
}
.footer a:hover {
	text-decoration: underline;
}


